platforms:
  centos7:
    build_targets:
    - '@glog//:glog'
  debian10:
    build_targets:
    - '@glog//:glog'
  macos:
    build_targets:
    - '@glog//:glog'
  ubuntu2004:
    build_targets:
    - '@glog//:glog'
  windows:
    build_targets:
    - '@glog//:glog'
